## synphot 1.1.1

=== debian/changelog ===
synphot (1.1.1-3) unstable; urgency=medium

  * Enforce little endian when reading numpy test data file

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Jul 2022 12:18:46 +0200

synphot (1.1.1-2) unstable; urgency=medium

  * Source-only re-upload to trigger build on buildds
  * Ignore deprecation warnings during tests

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Jul 2022 10:18:47 +0200

synphot (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1015324)

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Jul 2022 15:32:56 +0200
