=== debian/control ===
Source: synphot
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-numpy,
               python3-pytest,
               python3-pytest-astropy,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.1
Homepage: https://github.com/astropy/synphot
Vcs-Git: https://salsa.debian.org/debian-astro-team/synphot.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/synphot

Package: python3-synphot
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Simulate photometric data and spectra in astronomy
 Synphot simulates photometric data and spectra, observed or otherwise.
 It can incorporate external filters, spectra, and data. One can also use
 a pre-defined standard star (Vega), bandpass, or extinction law.
 Furthermore, it allows one to:
 .
  * Construct complicated composite spectra using different models.
  * Simulate observations.
  * Compute photometric properties such as count rate, effective
    wavelength, and effective stimulus.
  * Manipulate a spectrum; e.g., applying redshift or normalize it to a
    given flux value in a given bandpass.
  * Sample a spectrum at given wavelengths.
  * Plot a quick-view of a spectrum.
  * Perform repetitive operations such as simulating the observations of
    multiple type of sources through multiple bandpasses.
