=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs synphot
Depends: python3-synphot, python3-matplotlib, python3-pytest
Restrictions: allow-stderr
