## synphot 1.2.1

=== debian/changelog ===
synphot (1.2.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Nov 2023 11:32:27 +0000

synphot (1.2.1-1) unstable; urgency=medium

  * Add ASCL-Id to d/u/metadata
  * Correct homepage URL
  * New upstream version 1.2.1
  * Drop Enforce-little-endian-when-reading-Numpy-test-data-file.patch:
    applied upstream
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Jun 2023 12:22:54 +0200
