## synphot 1.3.0

=== debian/changelog ===
synphot (1.3.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:31:35 +0000

synphot (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Nov 2023 09:18:48 +0100
