=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: synphot
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
@@ -13,14 +13,16 @@
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
-Homepage: https://github.com/astropy/synphot
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/synphot
 Vcs-Git: https://salsa.debian.org/debian-astro-team/synphot.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/synphot
+Homepage: https://github.com/spacetelescope/synphot_refactor
 
 Package: python3-synphot
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Simulate photometric data and spectra in astronomy
  Synphot simulates photometric data and spectra, observed or otherwise.
  It can incorporate external filters, spectra, and data. One can also use
