=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export HOME=$(shell mktemp -d)

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	dh_numpy3
