## synphot 1.4.0

=== debian/changelog ===
synphot (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Apr 2024 21:20:03 +0200
