## synphot 1.5.0

=== debian/changelog ===
synphot (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Rediff patches
  * Push Standards-Version to 4.7.0, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Nov 2024 09:39:15 +0100
