=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/synphot
 Vcs-Git: https://salsa.debian.org/debian-astro-team/synphot.git
 Homepage: https://github.com/spacetelescope/synphot_refactor
