## synphot 1.6.0

=== debian/changelog ===
synphot (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Add dh-numpy3 build dependency

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Aug 2025 14:50:25 +0200
