=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                python3-all-dev,
                python3-astropy,
                python3-numpy,
+               python3-numpy-dev,
                python3-pytest,
                python3-pytest-astropy,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/synphot
 Vcs-Git: https://salsa.debian.org/debian-astro-team/synphot.git
 Homepage: https://github.com/spacetelescope/synphot_refactor
