=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c|\.dev)/~$1/ \
https://pypi.debian.net/synphot/synphot-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
