## synphot 1.6.1

=== debian/changelog ===
synphot (1.6.1-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove not needed temporary folder creation.
  * Create decent comment for DH_VERBOSE.
  * Add hardening for C/CPP elements.
  * Update d/copyright

  [ Ole Streicher ]
  * Switch upstream source to Github
  * New upstream version 1.6.1
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 10 Jan 2026 13:32:25 +0100
