=== debian/control ===
--- 
+++ 
@@ -1,29 +1,32 @@
 Source: synphot
+Standards-Version: 4.7.3
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all-dev,
-               python3-astropy,
-               python3-numpy,
-               python3-numpy-dev,
-               python3-pytest,
-               python3-pytest-astropy,
-               python3-scipy,
-               python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all-dev,
+ python3-astropy,
+ python3-numpy,
+ python3-numpy-dev,
+ python3-pytest,
+ python3-pytest-astropy,
+ python3-scipy,
+ python3-setuptools,
+ python3-setuptools-scm,
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/synphot
 Vcs-Git: https://salsa.debian.org/debian-astro-team/synphot.git
 Homepage: https://github.com/spacetelescope/synphot_refactor
 
 Package: python3-synphot
 Architecture: any
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Simulate photometric data and spectra in astronomy
  Synphot simulates photometric data and spectra, observed or otherwise.
  It can incorporate external filters, spectra, and data. One can also use
