=== debian/rules ===
#!/usr/bin/make -f

# Uncomment line below to enable verbose debhelper output.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	dh_numpy3
